* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census subdivision level P9102.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/06/03.
file handle in name='x' lrecl=300.    /* replace 'x' withinput file path name for corresponding data file. 
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
v2	61	 - 68	
v3	69	 - 76	
v4	77	 - 84	
v5	85	 - 92	
v6	93	 - 100	
v7	101	 - 108	
v8	109	 - 116	
v9	117	 - 124	
v10	125	 - 132	
v11	133	 - 140	
v12	141	 - 148	
v13	149	 - 156	
v14	157	 - 164	
v15	165	 - 172	
v16	173	 - 180	
v17	181	 - 188	
v18	189	 - 196	
v19	197	 - 204	
v20	205	 - 212	
v21	213	 - 220	
v22	221	 - 228	
v23	229	 - 236	
v24	237	 - 244	
v25	245	 - 252	
v26	253	 - 260	
v27	261	 - 268	
v28	269	 - 276.	
Variable Labels
 RP       'Region and province code'/                               
 CD       'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
 v2	'Total population 15 years and over-Total'
 v3	'Total population 15 years and over-Total- Without income'
 v4	'Total population 15 years and over-Total- With income'
 v5	'Total population 15 years and over-Total- With income-Under $ 7,500 (2)'
 v6	'Total population 15 years and over-Total- With income- $  7,500  $ 14,999'
 v7	'Total population 15 years and over-Total- With income- $ 15,000  $ 29,999'
 v8	'Total population 15 years and over-Total- With income- $ 30,000 and over'
 v9	'Total population 15 years and over-Total- With income- Average income - $'
 v10	'Total population 15 years and over-Total- With income- Standard error of average income - $'
 v11    'Total population 15 years and over-Males'
 v12	'Total population 15 years and over-Males- Without income'
 v13	'Total population 15 years and over-Males- With income'
 v14	'Total population 15 years and over-Males- With income-Under $ 7,500 (2)'
 v15	'Total population 15 years and over-Males- With income- $  7,500  $ 14,999'
 v16	'Total population 15 years and over-Males- With income- $ 15,000  $ 29,999'
 v17	'Total population 15 years and over-Males- With income- $ 30,000 and over'
 v18	'Total population 15 years and over-Males- With income- Average income - $'
 v19	'Total population 15 years and over-Males- With income- Standard error of average income - $'
 v20    'Total population 15 years and over-Females'
 v21	'Total population 15 years and over-Females- Without income'
 v22	'Total population 15 years and over-Females- With income'
 v23	'Total population 15 years and over-Females- With income-Under $ 7,500 (2)'
 v24	'Total population 15 years and over-Females- With income- $  7,500  $ 14,999'
 v25	'Total population 15 years and over-Females- With income- $ 15,000  $ 29,999'
 v25	'Total population 15 years and over-Females- With income- $ 30,000 and over'
 v26	'Total population 15 years and over-Females- With income- Average income - $'
 v27	'Total population 15 years and over-Females- With income- Standard error of average income - $'. 
 value labels
 rp
  10 'Newfoundland'
  11 'Prince Edward Island'
  12 'Nova Scotia'
  13 'New Brunswick'
  24 'Quebec'
  35 'Ontario'
  46 'Manitoba'
  47 'Saskatchewan'
  49 'Alberta'
  59 'British Columbia'
  60 'Yukon Territory'
  61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
  CMACAPT
  1 'urbanized core' 
  2 'urban fringe'  .
 execute.
 finish. 
